use super::*;

pub struct VideoManager {
    channel:Sender<Query>,
}

impl VideoManager {

}

impl Subsystem for VideoManager {
    fn start(_supervisor:Option<Sender<Query>>) -> Result<Sender<Query>, Error>
    {
        Err(Error::new())
    }
}
